Bug 126264 - devel/autoconf-archive update to 2008-07-25
Summary: devel/autoconf-archive update to 2008-07-25
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-05 11:10 UTC by mkamm
Modified: 2008-08-06 11:40 UTC (History)
0 users

See Also:


Attachments
file.diff (12.38 KB, patch)
2008-08-05 11:10 UTC, mkamm
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mkamm 2008-08-05 11:10:02 UTC

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-08-05 11:10:11 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-08-05 11:26:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2008-08-06 11:34:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2008-08-06 11:34:29 UTC
miwi        2008-08-06 10:34:11 UTC

  FreeBSD ports repository

  Modified files:
    devel/autoconf-archive Makefile distinfo pkg-plist 
  Log:
  - Update to 2008-07-25
  
  PR:             126264
  Submitted by:   Martin Kammerhoffer <mkamm@gmx.net> (maintainer)
  
  Revision  Changes    Path
  1.11      +1 -1      ports/devel/autoconf-archive/Makefile
  1.11      +3 -3      ports/devel/autoconf-archive/distinfo
  1.8       +76 -1     ports/devel/autoconf-archive/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"